/* FONT ********************************/
@font-face{font-family:'Antigua Presidente';src:url(../fonts/AntiguaPresidenteRegular.woff2) format("woff2"),url(../fonts/AntiguaPresidenteRegular.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
.font-antigua{font-family:'Antigua Presidente';font-weight:400;font-style:normal}
@font-face{font-family:'Urbanist';src:url(../fonts/Urbanist-Regular.woff2) format("woff2"),url(../fonts/Urbanist-Regular.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
.font-urbanist{font-family:'Urbanist';font-weight:400;font-style:normal}
@font-face{font-family:'Poppins';src:url(../fonts/Poppins-Regular.woff2) format("woff2"),url(../fonts/Poppins-Regular.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
.font-poppins{font-family:'Poppins';font-weight:400;font-style:normal}

/* GENERALI ***************************/
*,:before,:after{box-sizing:border-box}
html {scroll-behavior: smooth}
body {margin: 0;padding: 0;background-image: url('../images/bg-body.jpg');background-position: top left;background-repeat: repeat;background-attachment: fixed;font-family:'Poppins',sans-serif}

/* PALETTE ****************************/
:root {
    --primary: #0187a4;
    --primaryLight: #0695b5;
    --secondary: #e1c7b8;
    --headerColor: #3d393b;
    --bodyTextColor: #3d393b;
    --bodyTextColorWhite: #ffffff;
    --topperFontSize: clamp(2rem, 3.6vw, 2.2rem);
    --headerFontSize: clamp(2rem, 7.9vw, 4rem);
    --bodyFontSize: 16px;
    --sectionPadding: clamp(3.75rem, 7.82vw, 6.25rem) 0 clamp(2.5rem, 6.82vw, 6.25rem);
    --mobileContainerWidth: 95vw;
}

/* TITOLI ****************************/
p{font-family:'Poppins',sans-serif;letter-spacing:1px}
h1, h2, h3, h4, h5{font-family:'Urbanist', sans-serif}
.topper{font-size:var(--topperFontSize);font-family:'Antigua Presidente', sans-serif;color:var(--primary);display:flex;margin-bottom:.9rem;width:fit-content;}
.title{font-family:'Urbanist';font-size:var(--headerFontSize);text-transform: uppercase;font-weight:400;line-height:1em;
    margin:0 0 1rem;color:var(--headerColor);letter-spacing:12px;}
.text{font-size:var(--bodyFontSize);line-height:1.5em;max-width:40.625rem;color:var(--bodyTextColor)}
@media only screen and (max-width: 63.9375rem) {
    .topper{width:100%;justify-content:center}
    .topper,.title,.text{text-align:center}
    .text{padding:0 1rem}
}
.primary{color:var(--primary)!important}
.white{color:var(--bodyTextColorWhite)!important}

/* BTN ********************************/
.btn-main{text-align:center;font-size:.65rem;line-height:clamp(2.875rem,8vw,3.5rem);text-decoration:none;font-weight:700;min-width:10.875rem;margin:0;
    overflow:hidden;color:#fff;padding:0 3rem;box-sizing:border-box;background: linear-gradient(90deg, #0187a4 0%, #0398b9 100%);display:inline-block;position:relative;
    z-index:1;letter-spacing:4px;text-transform:uppercase;font-family:'Poppins', sans-serif;transition: filter  0.3s ease;border-radius:4px;
    display: flex;align-items: center;justify-content: center;gap: 15px;}
.btn-main:hover{-webkit-box-shadow: 1px 5px 10px -4px #ffffff46;box-shadow: 1px 5px 10px -4px #ffffff46;filter: brightness(1.1);}
@media only screen and (min-width: 64rem) {
    .btn-main{font-size: .8rem;gap: 12px;line-height: 2.6rem;letter-spacing: 3px}
}
/* BTN - Side Button */
@media only screen and (max-width: 63.9375rem) {
    .side-button {text-align:start;font-size:.65rem;line-height:1.4rem;text-decoration:none;font-weight:700;margin:0;
    overflow:hidden;color:#fff;padding:1.2rem 1.2rem;box-sizing:border-box;background: linear-gradient(90deg, #0187a4 0%, #0398b9 100%);
    letter-spacing:4px;text-transform:uppercase;font-family:'Poppins', sans-serif;
    display: none;align-items: center;justify-content: center;gap: 15px;border-radius:60px;
    position: fixed;right:14px;bottom:14px;border: none;cursor: pointer;z-index: 9999}
    #sideButton.sticky{display: flex;transform:translateY(0);animation:slideUp .4s ease;}
    @keyframes slideUp{
        from{transform:translateY(100%);}
        to{transform:translateY(0);}
    }
}
@media only screen and (min-width: 64rem) {
    .side-button {text-align:center;font-size:.65rem;line-height:clamp(2.175rem,8vw,3rem);text-decoration:none;font-weight:700;min-width:10.875rem;margin:0;
    overflow:hidden;color:#fff;padding:0 2rem;box-sizing:border-box;background: linear-gradient(90deg, #0187a4 0%, #0398b9 100%);
    letter-spacing:4px;text-transform:uppercase;font-family:'Poppins', sans-serif;transition: filter  0.3s ease;
    display: flex;align-items: center;justify-content: center;gap: 15px;border-radius:4px;
    position: fixed;right: -140px;top: 50%;transform: translateY(-50%) rotate(-90deg);transform-origin: center;border: none;cursor: pointer;z-index: 9999;}
    .side-button:hover{filter: brightness(1.1)}
}

/* ANCORAGGIO SEZIONE **************************/
#emergenza-dentale,#servizi{scroll-margin-top:60px}

/* UTILI ******************************/
.d-none{display:none!important}
.d-block{display:inline-block!important}
.d-flex{display:flex!important}
@media only screen and (min-width: 64rem) {
.d-lg-none{display:none!important}
.d-lg-block{display:inline-block!important}
.d-lg-flex{display:flex!important}
}